/**
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   all styles) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 *   By default this file is not used in Pixture Reloaded, however it is included
 *   here in case you need to add some styles.
 */

nav#block-menu-menu-secondary-menu .block-inner {
  background-color: #555;
  border: 1px solid #ccc;
}

nav#block-menu-menu-secondary-menu ul li {
  float: left !important;
  list-style: none;
  line-height: 16px;
  font-size: 14px;
  padding: 3px;
}

nav#block-menu-menu-secondary-menu ul li a {
  color: white;
  padding-right: 5px;
}

div#name-and-slogan {
  padding-left: 14px !important;
  clear: both;
}

#branding {
  width: 100%;
}

header#header,	#branding {
  max-height: none !important		;
}

header#header #logo {
  clear: both;
  float: none;
  margin-right: 30px;
}
.fai-logo {
  height: 69px;
  float: right;
}

#block-system-main-menu .first a,
#block-system-main-menu .first a:hover {
  color: green;
  background-color: white;
}